//<#!@READ-ONLY-SECTION-START@!#>
/*!
 * \brief Intel(R) CoFluent(TM) Studio - Intel Corporation
 * \details Simulation model of AIC_MU_ProjectApp generated by C++ Generator for SystemC/TLM2
 */

#ifndef COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_TYPE_DEFINITIONS
#define COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_TYPE_DEFINITIONS

#include "cofluent.h"

/// \addtogroup dxgGlobals global declarations
//@{
//<#!@READ-ONLY-SECTION-END@!#>
//Start of 'AIC_MU_ProjectApp global type' algorithm generated code

//End of 'AIC_MU_ProjectApp global type' algorithm generated code
//<#!@READ-ONLY-SECTION-START@!#>
//@}

#endif // COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_TYPE_DEFINITIONS

//<#!@READ-ONLY-SECTION-END@!#>